FSEW - Bug #9041

Client Feedback
01/05/2024 03:13 PM - Shubham J

Status: Resolved Start date: 01/05/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

On the Donation page, is it possible to add how the sponsor would like the funds to be used: For general use of Foundation or for a
specific child or certain amount per child that they sponsor. Giving them an option to explain how the donation is to be used would
be important.

History

#1 - 01/09/2024 12:53 PM - Shubham J

- Assignee changed from Dharamveer S to Abhimanyu jha

#2 - 01/09/2024 03:32 PM - Abhimanyu jha

- Status changed from New to Resolved
